{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "85b0a8d0-308b-43b2-b2b3-3dc2768ee188",
            "type": "STRING",
            "value": "Values in the range of 240 to 255 shall not be used as they are reserved for internal testing purposes"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "85b0a8d0-308b-43b2-b2b3-3dc2768ee188",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "85b0a8d0-308b-43b2-b2b3-3dc2768ee188"
}